/*
	HTML5 And CSS3 Theme
	By Rastamandita (2010)
	Buy it at http://themeforest.net/user/Rastamandita/portfolio
*/

@import "css/reset.css"; /* Imports the reset.css */

body {
	background:  white url(images/back.jpg);
	color: #111111;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}
img.alignleft {
	float:left;
	margin:0px 4px 3px 0;
  border:  3px  solid #EEEEEE
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:0px 0px 5px 5px;border:  3px  solid #EEEEEE
}
p{
  	font-size:13px;
	line-height : 22px;
padding-bottom : 2px;
 padding-top : 0;
padding-left : 5px;
padding-right : 5px;
  text-align: left;
  vertical-align: top;
  margin-bottom: 2px;
   margin-top: 0}
/* HTML5 */
ol li{ font-size:13px;
  margin-left: 25px
}

article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; }
time { display: inline; }

/* Typography and default stuff */
@font-face {
	font-family: 'BebasRegular';
	src: url('fonts/BEBAS___-webfont.eot');
	src: local('BebasRegular'), url('fonts/BEBAS___-webfont.woff') format('woff'), url('fonts/BEBAS___-webfont.ttf') format('truetype'), url('fonts/BEBAS___-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
 .small{
  font-size: 11px
}

a { color: #b60202; text-decoration: none; }

a:hover{text-decoration: underline; }

h1 { font-size: 22px; font-weight: normal }
h2 { font-size: 20px; text-transform: none }
h3 { font-size: 14px;}
h4 { font-size: 22px; font-weight: normal }
h1, h2, h3,h4 { font-family: Georgia, 'Times New Roman', Times, serif; }

h1 {word-spacing:2px; padding-bottom: 15px;}
h2 {word-spacing:1.5px; padding-bottom: 10px;}
h3 {word-spacing:1px; padding-bottom: 5px;}
h4 {word-spacing:2px; padding-bottom: 15px;}
hr { border: 0 solid #e1e1e1; border-top-width: 1px; clear: both; height: 0; margin-top: 15px; padding-bottom: 10px;}
ol { list-style: decimal; }
ul { list-style: none; }
li {}
p{}
pre {}
code {}
blockquote {}

.alignleft { float: left; }
.alignright { float: right; }
.hide { display: none; }
.clear{clear: both; height: 0px; line-height: 0px;}

.one_quarter{float: left; width: 230px; margin-right: 10px;  }
.two_quarter{float: left; width: 470px; margin-right: 10px;  }
.three_quarter{float: left; width: 730px; margin-right: 0px; background: #FFFFFF }
.full_page{float: left; width: 950px; margin-right: 10px;  }


.one_third{float: left; width: 310px; margin-right: 10px;  }
.two_third{float: left; width: 630px; margin-right: 10px;  }
.first {
 color: #EEEEEE;
  font-weight: 700
}


/****** Nav ******/
#top{height:40px; background: transparent; margin-bottom: 5px;  }
#top #logo{position: absolute; width: 50%;}
#top #logo img{float: left;}
#top #logo p.title{padding-top: 3px;font-size: 24px; color: #ffffff; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
#top #logo p.slogan{font-size: 14px; color: #9d9d9d; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
#topwrapper{width: 970px;height:40px;  margin: 0 auto;border-bottom: 1px solid #243a63}
#topwrapper #logo{float: left;}
#topwrapper nav{float: right; margin-top: 8px; margin-bottom: 0px }
#menu {
	list-style: none;
}

#menu li {
	float: left;
	margin: 0 0px 0 0;
	padding-bottom: 5px;
	position: relative;
}

#menu li a {width:182.5px;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	padding-bottom: 3px;
	border-bottom: 0px solid #2a2a2a;
	font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;
  text-align: center
}
#menu li a:hover {
	color: #b60202; 
	text-decoration: none;
}
#menu li.current a {}
	/* Level 2 */
	
	#menu ul {
		background: #000000; border: 1px solid #1b1b1a;	display: none;	padding: 5px;
		list-style: none;	position: absolute;	left: 0; top: 100%;
		z-index: 100;
		-webkit-box-shadow: 1px 1px 3px #000;
		-moz-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	#menu li:hover > ul { display: block;  }
	
	#menu ul li {
		float: none;
		margin: 0 0px 0 0;
		min-width: 120px;
		padding: 0px;
		padding-top: 2px;
	}
	#menu ul li  a{padding: 2px 0px;}
	#menu ul li.last a{border-bottom: none;}
 .currentd{
color: #FFFFFF; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #AD8585
}
.currenta{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #A8A87B
}
 .currentb{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #D9B568
}
.currentc{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #c9bd2e
}

	
/****** Content ******/
#content { 	width: 970px; margin: 0 auto;}
.sub-header{width:635px;
	font-size: 16px;
	font-weight: lighter;
	padding-bottom: 0.2em;

  float: right;
  line-height: 22px
}
#content section#header{border: 0px solid #0a0909; background: transparent; padding: 0px 0px 0px 0px; }
#content section#header h1{font-size: 24px; padding-bottom: 0px; color: #ffffff; /*text-shadow: 1px 1px 2px #444;*/}
#content section#header p{width: 620px; font-size: 18px;  /*text-shadow: 1px 1px 1px #444;*/font-family: Georgia, 'Times New Roman', Times, serif; color: #000066;  float: right; padding-top: 10px; line-height: 26px }

#content section#slider{border: 10px solid #0a0909; background: #8c0003; padding: 20px 0px; text-align: center;}
#content section#slider p{text-shadow: 1px 1px 2px #101010; color: #000; font-size: 32px;font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
		#content section#slider #viewport{width: 950px;overflow: hidden;}
        #content section#slider #container{width: 60000px;height: 350px;overflow: hidden; }
        #content section#slider div.section {width: 950px;float: left;}
		#content section#slider div.section .left{ width: 350px;float: left; height: 350px; text-align: right; }
		#content section#slider div.section .right{width: 580px;float: right;padding-left: 20px; height: 350px; text-align: left; }
		#content section#slider div.section .right p{color: #fff; padding-bottom: 10px;}
		
#content section#intro{border-top: 1px solid #1a1a1a; border-bottom: 1px solid #1a1a1a; background: #0a0909; padding: 15px 20px 15px 20px;}
#content section#intro h1{text-shadow: 2px 2px 1px #000000;font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; color: #ffffff; padding-bottom: 5px;}
#content section#intro p{text-shadow: 2px 2px 1px #000000; font-size: 18px;  font-family: Georgia, 'Times New Roman', Times, serif; color: #9d9d9d; font-style: italic; padding-bottom: 10px;}
#content section#intro a{display: block; width: 100%; text-align: right; font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold;}


/****** Blog *****/

#content section.blog{background: transparent; padding: 0px 0px 0px 0px; margin-top: 10px;}
	#content section.blog aside{ float: left; width: 234px; margin-right: 2px; background-color: #FFFFFF }
	#content section.blog aside .block{background: transparent;margin-bottom: 10px; }
		#content section.blog aside h2{color: #ffffff;border-bottom: 1px solid #0a0909; padding: 5px 0px 7px 15px;}
		#content section.blog aside ul {margin-left: 0px;border-right: 1px dotted #000066;  border-left: 1px dotted #000066; width: 230px; padding-bottom: 0px; border-top: 3px double #243a63; border-bottom: 3px  solid #243a63; padding-left: 5px }
		#content section.blog aside ul li{font-size: 15px; border-bottom:  1px  solid #CCCCCC; text-transform: uppercase; font-weight: bold }
		#content section.blog aside ul li a{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;}
		#content section.blog aside ul li a:hover{ text-decoration: none; color: #444444 }
        	#content section.blog aside .button div{padding: 5px 0px 0px 0px; border-bottom: 1px solid #0a0909; font-size: 12px;}

		#content section.blog aside .popular div{padding: 5px 0px 7px 0px; border-bottom: 1px solid #0a0909; font-size: 11px; font-weight: normal }
        #content section.blog aside .popular ul li{
  text-transform: none;
  font-weight: normal;

}
          	#content section.blog aside ul li a.one{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #A8A87B;
  font-weight: bold
}

	#content section.blog aside ul li a.three{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #D9B568
}
 	#content section.blog aside ul li a.two{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #AD8585
}
	#content section.blog aside ul li a.four{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color:#c9bd2e
} 	#content section.blog aside ul li a:hover{ text-decoration: none; color: #444444 }
		#content section.blog aside .tweet h2{padding-left: 0px;}
		#content section.blog aside .tweet  div{color: #444444; width:224px; padding: 5px 0px 7px 5px; border: 2px solid #d9cc25; font-size: 16px; text-align: center; line-height: 24px }
		#content section.blog aside .tweet p{padding: 5px; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; }
		#content section.blog aside .tweet p a{color: #8C0003;}
		#content section.blog aside .tweet p a:hover{color: #b60202; text-decoration: none;}
		
		#content section.blog aside .rss{padding: 5px 0px 5px 31px;
			background-image: url(images/icon_rss.png);
			background-repeat: no-repeat;
			background-position: 10px 7px;
		}
		#content section.blog aside .rss a{font-size: 14px;  font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;	}
		#content section.blog aside .rss a{color: #cbcbcb;}
		#content section.blog aside .rss a:hover{color: #b60202; text-decoration: none;}

	#content section.blog #posts{float: right; width: 730px; margin-right: 0px;border-right: 1px dotted #000066; border-bottom: 1px dotted #000066; border-left: 1px dotted #000066; padding-right: 0px; padding-left: 0px }
	#content section.blog article{background: #A8A87B ;  width: 730px; margin-bottom: 0px; padding-top: 5px;}
		#content section.blog article .elements{padding: 5px; background: #A8A87B ; }
		#content section.blog article .title{ border-bottom: 1px solid #e1e1e1; padding: 0px 0px 0px 0px; }
		#content section.blog article .title h1{margin: 0px; padding: 0px;  float: left;}
		#content section.blog article .title h1{ line-height: 23px;color: #f0f0f0; margin-top: 0px; padding-top: 6px;text-align: left; width: 100%; height: 44px; display: block; float: left;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size:24px;}

    #content section.blog article .title h1 span{font-size: 16px; }
		#content section.blog article .title h1 {color: #EEEEEE; padding: 4px 10px 6px 5px;}

       .title h1 span{
  font-size: 18px
}

	#content section.blog article .title h4{margin: 0px; padding: 0px;  float: left;}
		#content section.blog article .title h4{ line-height: 23px;color: #f0f0f0; margin-top: 0px; padding-top: 6px;text-align: left; width: 100%; height: 24px; display: block; float: left;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size:24px;}

    #content section.blog article .title h4 span{font-size: 16px; }
		#content section.blog article .title h4 {color: #8c0003; padding: 4px 10px 6px 5px;}

       .title h4 span{
  font-size: 18px
}

 		#content section.blog article h2{text-shadow: 1px 1px 1px #bbb; color: #8C0003 }
		#content section.blog article h3{text-shadow: 1px 1px 1px #eeeeee;}
 	#content section.blog article ul{padding-left: 10px; font-size: 13px }
		#content section.blog article ul li{padding-left: 10px; padding-bottom: 5px;
			background-image: url(images/arrow_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
		}



/****** Footer ******/

footer {
	background: transparent;
	height: 25px;
	padding-top: 15px;
	margin-top: 5px;
	font-size: 11px;
	color: #444444;
}
footer a {color: #b60202;}
footer div{width: 960px; margin: 0 auto;}
footer p{float: left;}

footer ul{ list-style: none;
float: right;	
}
footer ul li{float: left; padding-left: 15px;}
footer ul li a{padding-right: 0px;}
footer ul li a:hover{text-decoration: underline;}





